<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="23504" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="23506"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="launch_bottom_bg" translatesAutoresizingMaskIntoConstraints="NO" id="d8e-gw-cy9">
                                <rect key="frame" x="0.0" y="721" width="393" height="131"/>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="launch_icon" translatesAutoresizingMaskIntoConstraints="NO" id="KRc-qV-WiP">
                                <rect key="frame" x="148.66666666666666" y="189" width="96" height="96"/>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="launch_title" translatesAutoresizingMaskIntoConstraints="NO" id="qVj-8G-b1M">
                                <rect key="frame" x="96" y="715.33333333333337" width="201" height="62.666666666666629"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="qVj-8G-b1M" secondAttribute="height" multiplier="501:156" id="YNr-ry-XnS"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="qVj-8G-b1M" secondAttribute="bottom" constant="40" id="0wO-Fy-VaD"/>
                            <constraint firstItem="KRc-qV-WiP" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="130" id="Bqy-Mr-Rx9"/>
                            <constraint firstItem="KRc-qV-WiP" firstAttribute="centerX" secondItem="Ze5-6b-2t3" secondAttribute="centerX" id="NXs-nV-10X"/>
                            <constraint firstItem="d8e-gw-cy9" firstAttribute="leading" secondItem="Ze5-6b-2t3" secondAttribute="leading" id="P0s-Fb-yw9"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="qVj-8G-b1M" secondAttribute="trailing" constant="96" id="eQX-iH-6vl"/>
                            <constraint firstItem="qVj-8G-b1M" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" constant="96" id="rrc-8E-gWh"/>
                            <constraint firstAttribute="bottom" secondItem="d8e-gw-cy9" secondAttribute="bottom" id="vud-Qw-r4Y"/>
                            <constraint firstAttribute="trailing" secondItem="d8e-gw-cy9" secondAttribute="trailing" id="yNc-Sx-bYw"/>
                        </constraints>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="53" y="375"/>
        </scene>
    </scenes>
    <resources>
        <image name="launch_bottom_bg" width="360" height="131"/>
        <image name="launch_icon" width="96" height="96"/>
        <image name="launch_title" width="167" height="52"/>
    </resources>
</document>
